unit fjf545u;

interface

var Cond: Boolean = False;

implementation

{$gpc-main="oldmain"}

procedure OldMain (ArgC: Integer; ArgV, Env: Pointer); asmname 'oldmain';

procedure Main (ArgC: Integer; ArgV, Env: Pointer); asmname 'main';
procedure Main (ArgC: Integer; ArgV, Env: Pointer);
begin
  Cond := True;
  OldMain (ArgC, ArgV, Env)
end;

end.
